/* estilos generales newsletters */  


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, 
.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, 
.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, 
.col-lg-12 {
position: relative;
min-height: 1px;
padding-left: 0;
padding-right: 0;
}



.container {
max-width: 1200px !important;
width: 100% !important;
padding-right: 15px;
padding-left: 15px;
margin-right: auto;
margin-left: auto;
}

.main {
width: 100%;
overflow-x: hidden;
}


.row {
display: flex;
flex-wrap: wrap;
margin-right: -15px;
margin-left: -15px;
}

.no-gutters {
margin-right: 0;
margin-left: 0;
}

.no-gutters > .col,
.no-gutters > [class*=col-] {
padding-right: 0;
padding-left: 0;
}

.col-xl,
.col-xl-auto,
.col-xl-12,
.col-xl-11,
.col-xl-10,
.col-xl-9,
.col-xl-8,
.col-xl-7,
.col-xl-6,
.col-xl-5,
.col-xl-4,
.col-xl-3,
.col-xl-2,
.col-xl-1,
.col-lg,
.col-lg-auto,
.col-lg-12,
.col-lg-11,
.col-lg-10,
.col-lg-9,
.col-lg-8,
.col-lg-7,
.col-lg-6,
.col-lg-5,
.col-lg-4,
.col-lg-3,
.col-lg-2,
.col-lg-1,
.col-md,
.col-md-auto,
.col-md-12,
.col-md-11,
.col-md-10,
.col-md-9,
.col-md-8,
.col-md-7,
.col-md-6,
.col-md-5,
.col-md-4,
.col-md-3,
.col-md-2,
.col-md-1,
.col-sm,
.col-sm-auto,
.col-sm-12,
.col-sm-11,
.col-sm-10,
.col-sm-9,
.col-sm-8,
.col-sm-7,
.col-sm-6,
.col-sm-5,
.col-sm-4,
.col-sm-3,
.col-sm-2,
.col-sm-1,
.col,
.col-auto,
.col-12,
.col-11,
.col-10,
.col-9,
.col-8,
.col-7,
.col-6,
.col-5,
.col-4,
.col-3,
.col-2,
.col-1 {
position: relative;
width: 100%;
padding-right: 15px;
padding-left: 15px;
}

.col {
flex-basis: 0;
flex-grow: 1;
max-width: 100%;
}

.col-auto {
flex: 0 0 auto;
width: auto;
max-width: 100%;
}

.col-1 {
flex: 0 0 8.3333333333%;
max-width: 8.3333333333%;
}

.col-2 {
flex: 0 0 16.6666666667%;
max-width: 16.6666666667%;
}

.col-3 {
flex: 0 0 25%;
max-width: 25%;
}

.col-4 {
flex: 0 0 33.3333333333%;
max-width: 33.3333333333%;
}

.col-5 {
flex: 0 0 41.6666666667%;
max-width: 41.6666666667%;
}

.col-6 {
flex: 0 0 50%;
max-width: 50%;
}

.col-7 {
flex: 0 0 58.3333333333%;
max-width: 58.3333333333%;
}

.col-8 {
flex: 0 0 66.6666666667%;
max-width: 66.6666666667%;
}

.col-9 {
flex: 0 0 75%;
max-width: 75%;
}

.col-10 {
flex: 0 0 83.3333333333%;
max-width: 83.3333333333%;
}

.col-11 {
flex: 0 0 91.6666666667%;
max-width: 91.6666666667%;
}

.col-12 {
flex: 0 0 100%;
max-width: 100%;
}



@media (min-width: 576px) {
.col-sm {
flex-basis: 0;
flex-grow: 1;
max-width: 100%;
}

.col-sm-auto {
flex: 0 0 auto;
width: auto;
max-width: 100%;
}

.col-sm-1 {
flex: 0 0 8.3333333333%;
max-width: 8.3333333333%;
}

.col-sm-2 {
flex: 0 0 16.6666666667%;
max-width: 16.6666666667%;
}

.col-sm-3 {
flex: 0 0 25%;
max-width: 25%;
}

.col-sm-4 {
flex: 0 0 33.3333333333%;
max-width: 33.3333333333%;
}

.col-sm-5 {
flex: 0 0 41.6666666667%;
max-width: 41.6666666667%;
}

.col-sm-6 {
flex: 0 0 50%;
max-width: 50%;
}

.col-sm-7 {
flex: 0 0 58.3333333333%;
max-width: 58.3333333333%;
}

.col-sm-8 {
flex: 0 0 66.6666666667%;
max-width: 66.6666666667%;
}

.col-sm-9 {
flex: 0 0 75%;
max-width: 75%;
}

.col-sm-10 {
flex: 0 0 83.3333333333%;
max-width: 83.3333333333%;
}

.col-sm-11 {
flex: 0 0 91.6666666667%;
max-width: 91.6666666667%;
}

.col-sm-12 {
flex: 0 0 100%;
max-width: 100%;
}
}

@media (min-width: 768px) {
.col-md {
flex-basis: 0;
flex-grow: 1;
max-width: 100%;
}

.col-md-auto {
flex: 0 0 auto;
width: auto;
max-width: 100%;
}

.col-md-1 {
flex: 0 0 8.3333333333%;
max-width: 8.3333333333%;
}

.col-md-2 {
flex: 0 0 16.6666666667%;
max-width: 16.6666666667%;
}

.col-md-3 {
flex: 0 0 25%;
max-width: 25%;
}

.col-md-4 {
flex: 0 0 33.3333333333%;
max-width: 33.3333333333%;
}

.col-md-5 {
flex: 0 0 41.6666666667%;
max-width: 41.6666666667%;
}

.col-md-6 {
flex: 0 0 50%;
max-width: 50%;
}

.col-md-7 {
flex: 0 0 58.3333333333%;
max-width: 58.3333333333%;
}

.col-md-8 {
flex: 0 0 66.6666666667%;
max-width: 66.6666666667%;
}

.col-md-9 {
flex: 0 0 75%;
max-width: 75%;
}

.col-md-10 {
flex: 0 0 83.3333333333%;
max-width: 83.3333333333%;
}

.col-md-11 {
flex: 0 0 91.6666666667%;
max-width: 91.6666666667%;
}

.col-md-12 {
flex: 0 0 100%;
max-width: 100%;
}

}

@media (min-width: 992px) {
.col-lg {
flex-basis: 0;
flex-grow: 1;
max-width: 100%;
}

.col-lg-auto {
flex: 0 0 auto;
width: auto;
max-width: 100%;
}

.col-lg-1 {
flex: 0 0 8.3333333333%;
max-width: 8.3333333333%;
}

.col-lg-2 {
flex: 0 0 16.6666666667%;
max-width: 16.6666666667%;
}

.col-lg-3 {
flex: 0 0 25%;
max-width: 25%;
}

.col-lg-4 {
flex: 0 0 33.3333333333%;
max-width: 33.3333333333%;
}

.col-lg-5 {
flex: 0 0 41.6666666667%;
max-width: 41.6666666667%;
}

.col-lg-6 {
flex: 0 0 50%;
max-width: 50%;
}

.col-lg-7 {
flex: 0 0 58.3333333333%;
max-width: 58.3333333333%;
}

.col-lg-8 {
flex: 0 0 66.6666666667%;
max-width: 66.6666666667%;
}

.col-lg-9 {
flex: 0 0 75%;
max-width: 75%;
}

.col-lg-10 {
flex: 0 0 83.3333333333%;
max-width: 83.3333333333%;
}

.col-lg-11 {
flex: 0 0 91.6666666667%;
max-width: 91.6666666667%;
}

.col-lg-12 {
flex: 0 0 100%;
max-width: 100%;
}

}

@media (min-width: 1200px) {
.col-xl {
flex-basis: 0;
flex-grow: 1;
max-width: 100%;
}

.col-xl-auto {
flex: 0 0 auto;
width: auto;
max-width: 100%;
}

.col-xl-1 {
flex: 0 0 8.3333333333%;
max-width: 8.3333333333%;
}

.col-xl-2 {
flex: 0 0 16.6666666667%;
max-width: 16.6666666667%;
}

.col-xl-3 {
flex: 0 0 25%;
max-width: 25%;
}

.col-xl-4 {
flex: 0 0 33.3333333333%;
max-width: 33.3333333333%;
}

.col-xl-5 {
flex: 0 0 41.6666666667%;
max-width: 41.6666666667%;
}

.col-xl-6 {
flex: 0 0 50%;
max-width: 50%;
}

.col-xl-7 {
flex: 0 0 58.3333333333%;
max-width: 58.3333333333%;
}

.col-xl-8 {
flex: 0 0 66.6666666667%;
max-width: 66.6666666667%;
}

.col-xl-9 {
flex: 0 0 75%;
max-width: 75%;
}

.col-xl-10 {
flex: 0 0 83.3333333333%;
max-width: 83.3333333333%;
}

.col-xl-11 {
flex: 0 0 91.6666666667%;
max-width: 91.6666666667%;
}

.col-xl-12 {
flex: 0 0 100%;
max-width: 100%;
}

}


/* fin estilos generales newsletters */  






.marg-t-sello-footer {
margin-top: 33px !important;
}
.borderleft {
border-left: none !important;
}
.buscador-news-2 {
width: 20%;
float: left;
display: inline-block;
min-width: 200px;
}

.contenedor-check3 {
width: 100%; 
}

.titulo-news-principal {
font-size: 31px;
margin: 13px 0 2px 0;
}




.caja-grande-news { border-left: solid #fff7f1 15px; border-right: solid #fff7f1 15px; border-top: solid #fff7f1 0; padding: 20px 15px 30px 15px !important; margin-top: 15px; margin-bottom: 0; padding-bottom: 30px; border-radius: 25px 25px 0 0; }
.titulo-newsletter-new { color: #444; font-size: 19px; margin-bottom: 0.5rem; padding: 0; font-family: "Roboto-Bold", sans-serif; }
.caja-news-contenido { padding: 15px; margin-top: 14px; }
.contenedor-caja-news { width: 100%; min-height: 210px; position: relative; pointer-events: none;}
.caja-suscribete-news { width: 100%; background: #e3e3e3; padding: 20px 0; margin-bottom: 30px; border-radius: 0 0 25px 25px; border-left: solid #fff7f1 15px; border-right: solid #fff7f1 15px; border-bottom: solid #fff7f1 15px; }
.nombre-news-caja { color: #444; font-size: 24px; font-weight: bold; margin-top: 0; margin-bottom: 2px; padding: 0 20px; padding-top: 20px; }
.txt-descripcion-news { padding: 6px 20px 0px 20px; max-height: 80px; overflow: hidden; font-size: 14px; line-height: 1.1; }
.p-izq { padding: 0 8px !important; }
.calendario-icon { width: 30px; margin-left: 20px; margin-right: 5px; padding-right: 2px; }
.info-news { width: 100%; position: absolute; bottom: 42px;}
.info-news1 { width: 64%; float: left; }
.info-news2 { width: 36%; float: right; margin-top: 6px; text-align: right; padding-right: 20px; color: #444; }
.info-news2:hover { color: #444; }
.caja-titulo-news-2 { margin-top: 0px; margin-bottom: 0px; }
.caja-titulo-news { margin-top: 40px; margin-bottom: 0px; }
.caja-calendario { width: 20%; display: inline-block; max-width: 55px; float: left; }
.info-news4 { float: left; margin-top: 6px; text-align: right; padding-right: 20px; color: #444; }
.info-news4:hover { color: #444; }
.caja-ejemplo { float: right; width: 40%; display: inline-block; max-width: 101px; }
.caja-horario { width: 40%; display: inline-block; }
.horario-txt {margin-bottom: 0; padding-top: 7px; color:#444 ; }
.dos-horarios { padding-top: 0px; line-height: 17px; }
.btn-seleccion { text-align: center; width: 100%; padding: 5px; background: #444; display: block; color: #fff; font-size: 16px; border-radius: 0 0 10px 10px; position: absolute; bottom: 0; }
.btn-seleccion:hover { background: #DE7600; color: #fff; font-size: 16px; border-radius: 0 0 10px 10px; text-decoration: none; }


/* custom checkbox */
.checkbox {
display: block;
position: relative;
padding-left: 35px;
margin-bottom: 12px;
cursor: pointer;
font-size: 22px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
/* hide the browsers default checkbox */
.checkbox input {
position: absolute;
opacity: 0;
cursor: pointer;
}
/* create custom checkbox */
.check {
/*
position: absolute;
top: 4px;
left: 26%;
height: 25px;
width: 25px;
background-color: #444;
border: none !important;
*/
position: absolute;
top: 7px;
left: 26%;
height: 100%;
width: 100%;
background: url(/noticias/imag/newsletter/suscripcion/flecha-nesletter.svg);
border: none !important;
background-size: 16px;
background-repeat: no-repeat;
}

.check-hiden-newsletter {display:none;}
/* on mouse-over, add border color */
/*.checkbox:hover input ~ .check {
border: none;
}
/* add background color when the checkbox is checked */
/*.checkbox input:checked ~ .check {
border:none;
background: #DE7600;
}
/* create the checkmark and hide when not checked */
.check:after {
content: "";
position: absolute;
display: none;
}
/* show the checkmark when checked */
.checkbox input:checked ~ .check:after {
display: block;
}
/* checkmark style */
.checkbox .check:after {
left: 9px;
top: 5px;
width: 5px;
height: 10px;
border: solid white;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
}



.etiqueta-newsletter {
display: inline-block;
max-width: 100%;
margin-bottom: 0 !important;
background: #444;
color: #fff;
font-size: 15px !important;
padding-top: 6px;
border-radius: 0 0 10px 10px;
position: absolute !important;
bottom: 0px;
width: 100%;
text-align: center;
font-weight: normal !important;
padding-bottom: 6px;
padding-left: 3% !important;
pointer-events: all;
}
.etiqueta-newsletter:active {
background: #DE7600;
}
.etiqueta-newsletter:hover {
background: #DE7600;
}
.etiqueta-newsletter:focus {
background: #DE7600;
outline: 0;
}
.checkbox input:checked ~ .check {
background-color: #DE7600;
border: none;
}
.checkbox input:hover ~ .check {
background-color: #DE7600;
border: none;
}
.pestana-tipo-news { font-family: "Roboto-Bold", sans-serif; padding: 5px 15px; border-radius: 0 0 5px 5px; position: absolute; top: -6px; right: 20px; box-shadow: 2px 2px 5px #44444485; }
.pestana-nuevo { background: #e4b64d; font-size: 14px; color:#fff; }
.pestana-alerta { background: #a7343d; font-size: 14px; color:#fff; }
.pestana-dffull { background: #000; font-size: 14px; color:#fff; font-weight: bold; }
.color-df-pestana { color: #de7600; }
.triangulo-news { position: absolute; top: -6px; right: 13px; width: 7px; }
.info-news42 { color:#DE7600; position: absolute; top: 141px; right: 31px; font-size: 14px; }
.info-news42:hover { color:#DE7600; text-decoration: underline; }
.info-news42:active { color:#DE7600; }
.info-news42:focus { color:#DE7600; outline: 0; }
.caja-selecciom-out { background: #e3e3e3; border-radius: 10px;}
.caja-selecciom-in { background: #fff7f1; border-radius: 15px; box-shadow: inset 0px 0px 0px 4px #DE7600;}
.etiqueta-newsletter-2 {
display: inline-block;
max-width: 100%;
margin-bottom: 0 !important;
background: #DE7600;
color: #fff;
font-size: 15px !important;
padding-top: 6px;
border-radius: 0 0 10px 10px;
position: absolute !important;
bottom: 0px;
width: 100%;
text-align: center;
font-weight: normal !important;
padding-bottom: 6px;
padding-left: 3% !important;
}


.btn-registro-news { background: #de7600; padding: 10px 40px; color: #fff; font-size: 17px; font-weight: bold; border-radius: 10px; display: block; max-width: 350px; text-align: center; float: right; width: 100%; border: none;  cursor: pointer; }
.btn-registro-news:hover { color: #fff; background: #fb9b2e; text-decoration: none; border: none; }
.txt-terminos { color: #de7600; width: 100%; display: block; }
.terminos-check { font-size: 16px; color: #444; float: right; text-align: right; font-weight: normal; }
.caja-btn-suscripcion-left { padding-left: 40px !important; padding-right: 40px !important; }
.caja-btn-suscripcion-right { padding-left: 40px !important; padding-right: 40px !important; }
.txt-input-formulario { color: #444; font-size: 17px; }
.contenedor-check2 { text-align: right; display: inline-block; position: relative; cursor: pointer; font-size: 12px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; padding: 3px 0px; /*width: 100%;*/ }
.contenedor-check2 input { position: absolute; opacity: 0; cursor: pointer; height: 0; /*width: 0; width: 100%;*/ }
.checkmark2 { position: absolute; top: 5px; right: 1px; height: 30px; width: 30px; background: #fff; border-radius: 5px; border: solid 1px #d2d1d1; }
.contenedor-check2:hover input ~ .checkmark2 { background-color: #fff; }
.contenedor-check2 input:checked ~ .checkmark2 { background-color: #de7600; border: none; }
.checkmark2:after { content: ""; position: absolute; display: none; }
.contenedor-check2 input:checked ~ .checkmark2:after { display: block;}
.contenedor-check2 .checkmark2:after { left: 11px; top: 6px; width: 7px; height: 15px; border: solid white; border-width: 0 3px 3px 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.texto-check-formulario { display: inline-block; margin-right: 44px; font-size: 15px; color: #444; font-weight: normal; margin-top:0px; line-height: 1.2; }
.alerta-img-chica { width: 20px; }
.alerta-formulario-df-input { font-size: 14px; color: #e37883; margin: 10px 0; }
.checkmark { position: absolute; top: 0; left: 0; height: 25px; width: 25px; background-color: #eee; border-radius: 50%; }
.checkmark:after { content: ""; position: absolute; display: none;}
.campo-texto-formulario { border-radius: 10px; background: #fff; height: 34px; width: 90%; display: block; border: none; margin-bottom: 0px; padding: 0 20px }
.campo-texto-formulario-area { border-radius: 10px; background: #f8f6f4; height: 200px; width: 90%; display: block; border: none; margin-bottom: 0px; padding: 10px 20px; }
.campo-texto-formulario-area:focus { outline: 0; }
.campo-texto-formulario:focus { outline: 0;}

.txt-input-formulario { color: #444; font-size: 16px; font-weight: bold; margin: 0.6rem; }
.txt-input-formulario2 { color: #444; font-size: 16px; font-weight: bold; margin: 0.6rem; }


.campo-texto-formulario-drop { border-radius: 10px; background: url(/noticias/imag/newsletter/suscripcion/fondo-select-1.jpg); background-repeat: no-repeat; background-position: right; height: 40px; width: 90%; border: none; margin-bottom: 10px; padding: 0 20px; color: #fff; font-size: 16px;font-weight: normal; cursor: pointer;}

.campo-texto-formulario-drop:hover { background: url(/noticias/imag/newsletter/suscripcion/fondo-select-2.jpg); background-repeat: no-repeat; background-position: right; height: 40px; width: 90%; border: none; padding: 0 20px; color:#444;}

.campo-texto-formulario-drop:focus {
outline: 0; 
}

.buscador-news { width: 30%; float: left; display: inline-block; min-width: 200px; }
.buscador-news-titulo { width: 10%; float: left; display: inline-block; min-width: 100px; }
.text-buscador { color: #444; font-size: 17px; font-family: "Roboto-Bold", sans-serif; padding-top: 7px; }
.caja-buscador { margin-top: 5px; display: block; padding-top: 0 !important; }
.espacio-tiutulo2 {
padding-left: 0 !important;
}

.titulo { font-weight: bold;}
.titulo2 { font-size: 18px; margin-bottom: 0 !important;}


select {

/* styling */
background-color: white;
border: thin solid blue;
border-radius: 4px;
display: inline-block;
font: inherit;
line-height: 1.5em;
padding: 0.5em 3.5em 0.5em 1em;

/* reset */

margin: 0;      
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
-webkit-appearance: none;
-moz-appearance: none;
}

.txt-busqueda { color: #DE7600; }

.logo-new-mail   { height: auto; padding-top: 15px; padding-left: 18px; display: block; text-align: left; max-width: 160px; object-fit: cover;}
.logo-new-mail-2 { height: auto; padding-top: 15px; padding-left: 18px; display: block; text-align: left; max-width: 160px; object-fit: cover;}
.logo-new-mail-3 { height: auto; padding-top: 15px; padding-left: 18px; display: block; text-align: left; max-width: 160px; object-fit: cover;}
.logo-new-mail-4 { height: auto; padding-top: 15px; padding-left: 18px; display: block; text-align: left; max-width: 160px; object-fit: cover;}
.logo-new-mail-5 { height: auto; padding-top: 15px; padding-left: 18px; display: block; text-align: left; max-width: 160px; object-fit: cover;}
.logo-new-mail-6 { height: auto; padding-top: 15px; padding-left: 18px; display: block; text-align: left; max-width: 180px; object-fit: cover;}




@media (max-width: 600px) {
.buscador-news { width: 100%; float: none; display: block; margin: 0 auto; }
.campo-texto-formulario-drop { width: 100%;}
.campo-texto-formulario-drop:hover { width: 100%;}
.caja-btn-suscripcion-left { padding-left: 20px; padding-right: 20px;}
.caja-btn-suscripcion-right { padding-left: 20px; padding-right: 20px;}
.btn-registro-news { background: #de7600; padding: 10px 40px; width: 100%; max-width: 100%;}
.texto-check-formulario { margin-right: 50px; margin-top: 1rem;}
.checkmark2 { top: 20px; right: 10px;}
.campo-texto-formulario { width: 95%; }
.text-buscador {margin-bottom: 1rem;}
.caja-grande-news {
border-left: solid #fff7f1 0;
border-right: solid #fff7f1 0;
border-top: solid #fff7f1 10px;
background: #fff;
padding: 20px 10px 30px 10px !important;
margin-top: 15px;
margin-bottom: 0;
padding-bottom: 30px;
border-radius: 0;}

.caja-suscribete-news {
width: 100%;
background: #e3e3e3;
padding: 20px 0;
margin-bottom: 30px;
border-radius: 0;
border-left: solid #fff7f1 0;
border-right: solid #fff7f1 0;
border-bottom: solid #fff7f1 15px;
}

.caja-btn-suscripcion-right {
padding-left: 20px !important;
padding-right: 20px !important;
}

.caja-btn-suscripcion-left {
padding-left: 20px !important;
padding-right: 0px !important;
}

.buscador-news-2 {
float: right;
display: inline-block;
min-width: 178px;
}


}

@media (max-width: 480px) {
.check { width: 250px;}
}

.container-fluid {
margin-right: auto;
margin-left: auto;
padding-left: 0px;
padding-right: 0px;
}





.imagen-modal-news {
width: 100%;
}

.boton-emergente {
background: #de7600;
color: #fff;
text-decoration: none;
}

.boton-emergente:hover {
background: #ff8202;
color: #fff;
text-decoration: none;
}

.fondo-ventana-emergente {
background: #E7E4E4;
}

.swal-modal {
/*background-color: rgba(63,255,106,0.69);*/
border: 3px solid #545252;
}

.swal-title {
/*  margin: 0px;
font-size: 16px;
box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.21);
margin-bottom: 28px; */
}

.swal-text {
/*background-color: #FEFAE3;*/
padding: 17px;
/*border: 1px solid #F0E1A1;*/
display: block;
margin: 22px;
text-align: center;
color: #61534e;
font-size: 15px;
font-weight: 600;
}

.swal-button--catch {
/* padding: 7px 19px;
border-radius: 2px;
background-color: #4962B3;
font-size: 12px;
border: 1px solid #3e549a;
text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3); */

background: #444;
color: #fff;
text-decoration: none;
}

.swal-button--catch:hover {
/* padding: 7px 19px;
border-radius: 2px;
background-color: #4962B3;
font-size: 12px;
border: 1px solid #3e549a;
text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3); */


background-color: #de7600 !important;
text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3) !important;

color: #fff;
/* background: #de7600;*/
/*color: #fff;
text-decoration: none;*/
/*border: 1px solid #3e549a;*/
/*text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.3);*/
}

.caja-selecciom-in-0 {
background: #fff7f1;
border-radius: 15px;
/*border: solid 4px #de7600;*/
box-shadow: inset 0px 0px 0px 4px #DE7600;
}

.etiqueta-newsletter-0 {
display: inline-block;
max-width: 100%;
margin-bottom: 0 !important;
background: #DE7600;
color: #fff;
font-size: 15px !important;
padding-top: 6px;
border-radius: 0 0 10px 10px;
position: absolute !important;
bottom: 0px;
width: 100%;
text-align: center;
font-weight: normal !important;
padding-bottom: 6px;
padding-left: 3% !important;
}

.etiqueta-newsletter-1 {
display: inline-block;
max-width: 100%;
margin-bottom: 0 !important;
background: #D1CECE;
color: #fff;
font-size: 15px !important;
padding-top: 6px;
border-radius: 0 0 10px 10px;
position: absolute !important;
bottom: 0px;
width: 100%;
text-align: center;
font-weight: normal !important;
padding-bottom: 6px;
padding-left: 3% !important;
}

.caja-selecciom-in-1 {
background: #fff7f1;
border-radius: 15px;
/*border: solid 4px #de7600;*/
box-shadow: inset 0px 0px 0px 4px #D1CECE;
}
